Page MenuHomePhabricator

Publish v5.4.2 after user test
Closed, ResolvedPublic

Event Timeline

Joe created this task.Nov 14 2018, 11:17 AM
Joe created this object in space S5 Public.
Joe triaged this task as Normal priority.
Joe created this object with visibility "Public (No Login Required)".
Joe renamed this task from Publish v5.4.2 to Publish v5.4.2 after user test.
Joe added a comment.Nov 14 2018, 11:20 AM

VirusTotal passed checks:
https://www.virustotal.com/#/file/f804ce1a52b93d4ae9ec59da51a5f49872c873cc030694ca3e5d197235ae3b3e

No engines detected this file
SHA-256	f804ce1a52b93d4ae9ec59da51a5f49872c873cc030694ca3e5d197235ae3b3e
File name	Karens-Directory-Printer-v5.4.2-Setup.exe
File size	1.26 MB
Last analysis	2018-11-14 17:18:33 UTC
Joe added a comment.Nov 14 2018, 11:21 AM
This comment was removed by Joe.
Joe closed this task as Resolved.Nov 15 2018, 10:18 PM
Joe claimed this task.

Tested by user -- works with Narrator and the like thanks to tab stop.

Publishing